uuid:
  -
    value: c8755364-3855-48df-869c-c4e95ecccdc7
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: '_Preserved fruits_vegetables_wooden shelf_sh_97642157_.jpg'
uri:
  -
    value: 'public://inline-images/_Preserved fruits_vegetables_wooden shelf_sh_97642157_.jpg'
    url: /sites/default/files/inline-images/_Preserved%20fruits_vegetables_wooden%20shelf_sh_97642157_.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 485488
status:
  -
    value: true
created:
  -
    value: '2019-10-22T15:06:20+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T15:07:21+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
